# phpMyAdmin MySQL-Dump
# version 2.2.2
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Generation Time: Feb 15, 2002 at 09:53 AM
# Server version: 3.23.36
# PHP Version: 4.0.6
# Database : `mpntest`
# --------------------------------------------------------

#
# Table structure for table `ephem`
#

CREATE TABLE ephem (
  eid int(11) NOT NULL auto_increment,
  did int(2) NOT NULL default '0',
  mid int(2) NOT NULL default '0',
  yid int(4) NOT NULL default '0',
  content text NOT NULL,
  PRIMARY KEY  (eid),
  KEY idxephemdidmid (did,mid)
) TYPE=MyISAM;

#
# Dumping data for table `ephem`
#

INSERT INTO ephem VALUES (3, 1, 1, 2000, 'test');

